#product_calc_modal {
    padding: 54px 15px;

}

#product_calc_modal .product_calc_modal_head {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
    text-transform: uppercase;
    color: #000000;
    margin-bottom: 15px;
}

#product_calc_modal .product_calc_modal_add_to_cart {
    background: linear-gradient(269.93deg, #51D6FF -1.73%, #389AB7 103.6%);
    display: flex;
    height: 48px;
    align-items: center;
    column-gap: 15px;
    padding: 0 16px;
    cursor: pointer;
    margin-bottom: 17px;
}


#product_calc_modal .product_calc_modal_add_to_cart span {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 24px;
    text-align: center;
    color: #FFFFFF;
}


#product_calc_modal .product_calc_modal_desc {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
    color: #8d8d8d;
    margin-bottom: 14px;
}


#product_calc_modal .product_calc_modal_whatsapp_wrap {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

#product_calc_modal .product_calc_modal_whatsapp_wrap a {
    font-weight: 700;
    font-size: 16px;
    color: #000;
    text-decoration: none;
    display: flex;
    align-items: center;
    column-gap: 12px;
}

#product_calc_modal .product_calc_modal_subhead {
    display: block;
    font-size: 16px;
    font-weight: 700;
    padding: 7px 0 20px;
}

#product_calc_modal .product_calc_modal_whatsapp {
    display: flex;
    column-gap: 13px;
    align-items: center;
    text-decoration: none;
    margin-bottom: 42px;
    justify-content: space-between;
}

#product_calc_modal .product_calc_modal_whatsapp .textovka {
    display: flex;
    flex-direction: column;
}

#product_calc_modal .product_calc_modal_whatsapp span.title {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 22px;
    color: #000000;
}

#product_calc_modal .product_calc_modal_whatsapp span.title {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 22px;
    color: #000000;
}

#product_calc_modal .product_calc_modal_whatsapp span.name {
    font-weight: 400;
    font-size: 12px;
    line-height: 12px;
    color: #888888;
}

#product_calc_modal .product_calc_modal_send_to_mail {
    margin-bottom: 30px;
}

#product_calc_modal .product_calc_modal_send_to_mail span {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}

#product_calc_modal .product_calc_modal_send_to_mail .calc_modal_send_to_mail_head {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 22px;
    color: #000000;
    text-align: center;
    margin-bottom: 11px;
}

#product_calc_modal .product_calc_modal_fgr label {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #000000;
    display: block;
    margin-bottom: 10px;
}

#product_calc_modal .product_calc_modal_fgr input {
    background: #FFFFFF;
    border: 2px solid #B7BFC3;
    border-radius: 6px;
    width: 100%;
    line-height: 42px;
    padding: 0 15px;
}

#product_calc_modal .first_slide .product_calc_modal_fgr {
    margin-bottom: 18px;
}

#product_calc_modal .product_calc_modal_btn {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    text-transform: uppercase;
    color: #434445;
    height: 48px;
    display: flex;
    align-items: center;
    background: #FFD800;
    justify-content: center;
    text-decoration: none;
}


#product_calc_modal .product_calc_modal_calculate {
    margin-bottom: 15px;
}

#product_calc_modal .fancybox-button:after {
    content: "✖";
    font-size: 20px;
    color: #000;
}

#product_calc_modal .fancybox-button svg {
    display: none;
}